# Generated by Django 3.0.6 on 2020-05-18 13:13

from django.db import migrations, models
import proteins.models


class Migration(migrations.Migration):

    dependencies = [
        ('proteins', '0004_auto_20200517_1252'),
    ]

    operations = [
        migrations.AlterField(
            model_name='url',
            name='gb',
            field=models.FileField(unique=True, upload_to=proteins.models.user_directory_path),
        ),
    ]
